Subject: Re: [Acme] Support for domains with redundant but not immediately synchronized servers
From: Martin Thomson <[email-masked]>
To: "Salz, Rich" <[email-masked]>
Cc: Jonas Wielicki <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 4 Dec 2015 19:23:54 +1100
List-Id: Automated Certificate Management Environment <acme.ietf.org>

This seems to be a common problem, so I opened a PR that someone on
that project can merge.

On 4 December 2015 at 08:08, Salz, Rich <[email-masked]> wrote:
>> Should I open an issue on the protocol draft repository? (Which I assume is at [1])
>>   [1]: https://github.com/letsencrypt/acme-spec
>
>
> No!  Please use the IETF WG repo, at https://github.com/ietf-wg-acme/acme/issues
>
> _______________________________________________
> Acme mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/acme